### Hierarchy

- RendererInfo

### Indexable

[k: string]: any

## Index

### Properties

- extensions
- floatInterpolationEnabled
- isWebGL2
- programCount
- renderPasses
- renderer
- sdf2dVersion
- startupTimeInMilliseconds
- vendor

## Properties

### extensions

extensions: {}

- Defined in graphics/rendering/renderer/renderer-info.ts:6

#### Type declaration

- ##### [name: string]: boolean

### Optional floatInterpolationEnabled

floatInterpolationEnabled: undefined | false | true

- Defined in graphics/rendering/renderer/renderer-info.ts:7

### isWebGL2

isWebGL2: boolean

- Defined in graphics/rendering/renderer/renderer-info.ts:2

### Optional programCount

programCount: undefined | number

- Defined in graphics/rendering/renderer/renderer-info.ts:8

### renderPasses

renderPasses: { distance: { drawableCount?: undefined | number; drawnDrawableCount?: undefined | number; renderScale?: undefined | number; tileCount?: undefined | number }; lights: { drawnDrawableCount?: undefined | number; renderScale?: undefined | number } }

- Defined in graphics/rendering/renderer/renderer-info.ts:9

#### Type declaration

- ##### distance: { drawableCount?: undefined | number; drawnDrawableCount?: undefined | number; renderScale?: undefined | number; tileCount?: undefined | number }

  - ##### Optional drawableCount?: undefined | number

  - ##### Optional drawnDrawableCount?: undefined | number

  - ##### Optional renderScale?: undefined | number

  - ##### Optional tileCount?: undefined | number

- ##### lights: { drawnDrawableCount?: undefined | number; renderScale?: undefined | number }

  - ##### Optional drawnDrawableCount?: undefined | number

  - ##### Optional renderScale?: undefined | number

### Optional renderer

renderer: undefined | string

- Defined in graphics/rendering/renderer/renderer-info.ts:4

### Optional sdf2dVersion

sdf2dVersion: undefined | string

- Defined in graphics/rendering/renderer/renderer-info.ts:5

### Optional startupTimeInMilliseconds

startupTimeInMilliseconds: undefined | number

- Defined in graphics/rendering/renderer/renderer-info.ts:21

### Optional vendor

vendor: undefined | string

- Defined in graphics/rendering/renderer/renderer-info.ts:3